Subject: One last question on virtual servers

From: Steve Pfister <[email-masked]>
Date: Tue, 14 Apr 1998 21:16:39 -0500

Thanks to everyone who responded to my last post...

The main reason I did the upgrade was to get logging working while using virtual servers.
Using the new version, I can get files transmitted and received to be logged to the server's
local /usr/adm/xferlog. I'm using -a, -i, and -o on the command line, and 'log transfers'
in the ftpaccess file. I'd also like to get commands to be logged as well. Can this be logged
to a file like xferlog (or xferlog itself), or can commands only be logged to syslog?

Thanks again,

Steve Pfister
Optimum Group
[email-masked]